.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.566008,0.192392,-0.036655,0.619696,0,0);-ms-transform:matrix(-0.566008,0.192392,-0.036655,0.619696,0,0);-webkit-transform:matrix(-0.566008,0.192392,-0.036655,0.619696,0,0);}
.m2{transform:matrix(-0.566001,0.192393,-0.036661,0.619696,0,0);-ms-transform:matrix(-0.566001,0.192393,-0.036661,0.619696,0,0);-webkit-transform:matrix(-0.566001,0.192393,-0.036661,0.619696,0,0);}
.m0{transform:matrix(0.620779,0.000000,0.000000,0.620779,0,0);-ms-transform:matrix(0.620779,0.000000,0.000000,0.620779,0,0);-webkit-transform:matrix(0.620779,0.000000,0.000000,0.620779,0,0);}
.m1{transform:matrix(2.483117,0.000000,0.000000,2.483117,0,0);-ms-transform:matrix(2.483117,0.000000,0.000000,2.483117,0,0);-webkit-transform:matrix(2.483117,0.000000,0.000000,2.483117,0,0);}
.v0{vertical-align:0.000000px;}
.ls9f{letter-spacing:-2.185283px;}
.ls3a{letter-spacing:-1.318638px;}
.ls21{letter-spacing:-1.079610px;}
.lsa3{letter-spacing:-0.910800px;}
.ls4c{letter-spacing:-0.840582px;}
.lsac{letter-spacing:-0.403094px;}
.ls2c{letter-spacing:-0.373029px;}
.ls2{letter-spacing:-0.278390px;}
.ls62{letter-spacing:-0.266915px;}
.ls13{letter-spacing:-0.250979px;}
.ls64{letter-spacing:-0.246996px;}
.ls4a{letter-spacing:-0.243012px;}
.ls43{letter-spacing:-0.239028px;}
.ls2f{letter-spacing:-0.219920px;}
.ls4f{letter-spacing:-0.211569px;}
.ls6c{letter-spacing:-0.195206px;}
.ls2d{letter-spacing:-0.194866px;}
.ls76{letter-spacing:-0.190800px;}
.ls7d{letter-spacing:-0.186900px;}
.lsa8{letter-spacing:-0.172596px;}
.lsaf{letter-spacing:-0.152831px;}
.ls5a{letter-spacing:-0.141974px;}
.lsae{letter-spacing:-0.136406px;}
.ls61{letter-spacing:-0.135449px;}
.ls57{letter-spacing:-0.133622px;}
.ls37{letter-spacing:-0.131465px;}
.ls69{letter-spacing:-0.123498px;}
.ls26{letter-spacing:-0.111546px;}
.ls6b{letter-spacing:-0.110400px;}
.ls77{letter-spacing:-0.107705px;}
.ls48{letter-spacing:-0.105600px;}
.ls82{letter-spacing:-0.104400px;}
.ls65{letter-spacing:-0.093600px;}
.ls4d{letter-spacing:-0.091627px;}
.ls29{letter-spacing:-0.083660px;}
.lsaa{letter-spacing:-0.080730px;}
.ls73{letter-spacing:-0.079200px;}
.ls81{letter-spacing:-0.079195px;}
.ls25{letter-spacing:-0.075692px;}
.lsab{letter-spacing:-0.066811px;}
.ls1a{letter-spacing:-0.063741px;}
.ls59{letter-spacing:-0.062400px;}
.ls4b{letter-spacing:-0.051789px;}
.ls3d{letter-spacing:-0.047806px;}
.ls7a{letter-spacing:-0.044349px;}
.ls36{letter-spacing:-0.043822px;}
.ls72{letter-spacing:-0.041181px;}
.ls6{letter-spacing:-0.040319px;}
.ls42{letter-spacing:-0.039838px;}
.ls98{letter-spacing:-0.038014px;}
.ls2b{letter-spacing:-0.035854px;}
.ls8f{letter-spacing:-0.034846px;}
.ls49{letter-spacing:-0.031870px;}
.ls83{letter-spacing:-0.031678px;}
.ls12{letter-spacing:-0.027887px;}
.ls79{letter-spacing:-0.025342px;}
.ls40{letter-spacing:-0.023903px;}
.ls6f{letter-spacing:-0.022175px;}
.ls1f{letter-spacing:-0.019919px;}
.lsa2{letter-spacing:-0.019487px;}
.ls2a{letter-spacing:-0.015935px;}
.ls97{letter-spacing:-0.011135px;}
.lsa0{letter-spacing:-0.008351px;}
.ls11{letter-spacing:-0.007968px;}
.ls68{letter-spacing:-0.003984px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.002784px;}
.ls70{letter-spacing:0.003168px;}
.ls27{letter-spacing:0.007968px;}
.ls94{letter-spacing:0.008351px;}
.ls1{letter-spacing:0.008928px;}
.ls91{letter-spacing:0.011135px;}
.ls50{letter-spacing:0.011951px;}
.ls90{letter-spacing:0.013919px;}
.ls1d{letter-spacing:0.015935px;}
.ls95{letter-spacing:0.016703px;}
.ls41{letter-spacing:0.023903px;}
.ls93{letter-spacing:0.025054px;}
.lsa5{letter-spacing:0.025200px;}
.ls23{letter-spacing:0.027887px;}
.lsa4{letter-spacing:0.028440px;}
.ls96{letter-spacing:0.030622px;}
.lsf{letter-spacing:0.031870px;}
.ls32{letter-spacing:0.035854px;}
.ls92{letter-spacing:0.036189px;}
.ls35{letter-spacing:0.039838px;}
.ls24{letter-spacing:0.043822px;}
.ls99{letter-spacing:0.047325px;}
.ls51{letter-spacing:0.047806px;}
.ls33{letter-spacing:0.051789px;}
.ls9c{letter-spacing:0.052892px;}
.ls5e{letter-spacing:0.055773px;}
.ls87{letter-spacing:0.058460px;}
.ls3e{letter-spacing:0.059757px;}
.lsa6{letter-spacing:0.061244px;}
.ls22{letter-spacing:0.063741px;}
.ls9d{letter-spacing:0.064027px;}
.ls86{letter-spacing:0.066811px;}
.ls10{letter-spacing:0.067725px;}
.ls84{letter-spacing:0.069595px;}
.ls1c{letter-spacing:0.071708px;}
.ls8c{letter-spacing:0.072379px;}
.ls89{letter-spacing:0.075163px;}
.ls20{letter-spacing:0.075692px;}
.ls8d{letter-spacing:0.077946px;}
.lse{letter-spacing:0.079676px;}
.ls8b{letter-spacing:0.080730px;}
.ls9b{letter-spacing:0.083514px;}
.ls53{letter-spacing:0.083660px;}
.lsad{letter-spacing:0.083792px;}
.ls88{letter-spacing:0.086298px;}
.lsa{letter-spacing:0.087644px;}
.ls8e{letter-spacing:0.089082px;}
.ls3c{letter-spacing:0.091627px;}
.ls8a{letter-spacing:0.094649px;}
.ls46{letter-spacing:0.095611px;}
.ls85{letter-spacing:0.097433px;}
.ls39{letter-spacing:0.099595px;}
.lsb{letter-spacing:0.103579px;}
.ls2e{letter-spacing:0.105784px;}
.ls63{letter-spacing:0.107563px;}
.ls9a{letter-spacing:0.108568px;}
.ls9e{letter-spacing:0.114136px;}
.ls6a{letter-spacing:0.114912px;}
.ls28{letter-spacing:0.115530px;}
.ls14{letter-spacing:0.119514px;}
.ls15{letter-spacing:0.123498px;}
.ls45{letter-spacing:0.127680px;}
.ls18{letter-spacing:0.133622px;}
.ls6e{letter-spacing:0.136800px;}
.ls3b{letter-spacing:0.143417px;}
.ls31{letter-spacing:0.146832px;}
.lsc{letter-spacing:0.147401px;}
.ls67{letter-spacing:0.151384px;}
.ls38{letter-spacing:0.153600px;}
.ls5c{letter-spacing:0.161460px;}
.ls6d{letter-spacing:0.163200px;}
.ls55{letter-spacing:0.164244px;}
.lsa1{letter-spacing:0.172596px;}
.ls3f{letter-spacing:0.172800px;}
.ls3{letter-spacing:0.174096px;}
.ls9{letter-spacing:0.175287px;}
.ls5b{letter-spacing:0.180947px;}
.ls52{letter-spacing:0.183255px;}
.ls1e{letter-spacing:0.185136px;}
.lsd{letter-spacing:0.187239px;}
.ls1b{letter-spacing:0.203174px;}
.ls5{letter-spacing:0.207353px;}
.ls5f{letter-spacing:0.210672px;}
.ls60{letter-spacing:0.211141px;}
.ls75{letter-spacing:0.212243px;}
.ls44{letter-spacing:0.215125px;}
.ls8{letter-spacing:0.217056px;}
.ls30{letter-spacing:0.222704px;}
.ls7c{letter-spacing:0.240753px;}
.ls5d{letter-spacing:0.250542px;}
.ls56{letter-spacing:0.253326px;}
.ls78{letter-spacing:0.253424px;}
.ls7f{letter-spacing:0.259760px;}
.ls16{letter-spacing:0.261677px;}
.ls17{letter-spacing:0.267245px;}
.ls7e{letter-spacing:0.272431px;}
.ls4e{letter-spacing:0.275596px;}
.ls4{letter-spacing:0.278390px;}
.ls58{letter-spacing:0.281164px;}
.ls7b{letter-spacing:0.281934px;}
.ls19{letter-spacing:0.309002px;}
.ls54{letter-spacing:0.317353px;}
.ls47{letter-spacing:0.326672px;}
.lsa7{letter-spacing:0.328488px;}
.lsa9{letter-spacing:0.341572px;}
.ls66{letter-spacing:0.382445px;}
.ls80{letter-spacing:0.405478px;}
.ls34{letter-spacing:0.414315px;}
.ls74{letter-spacing:0.418150px;}
.ls71{letter-spacing:0.421317px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(219,0,33),0 0.015em rgb(219,0,33),0.015em 0 rgb(219,0,33),0 -0.015em  rgb(219,0,33);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(219,0,33);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-1.816613px;}
.ws51{word-spacing:-1.792710px;}
.ws24{word-spacing:-1.784742px;}
.ws41{word-spacing:-1.760840px;}
.ws30{word-spacing:-1.756856px;}
.ws7e{word-spacing:-1.460356px;}
.ws58{word-spacing:-1.386362px;}
.ws3c{word-spacing:-1.342541px;}
.ws68{word-spacing:-1.314654px;}
.ws39{word-spacing:-1.298719px;}
.ws47{word-spacing:-1.286767px;}
.ws5a{word-spacing:-0.924242px;}
.ws3e{word-spacing:-0.856517px;}
.ws4e{word-spacing:-0.852533px;}
.ws20{word-spacing:-0.832614px;}
.ws3a{word-spacing:-0.816679px;}
.ws87{word-spacing:-0.793383px;}
.ws2d{word-spacing:-0.772857px;}
.ws45{word-spacing:-0.685214px;}
.ws73{word-spacing:-0.662070px;}
.ws38{word-spacing:-0.556800px;}
.ws2{word-spacing:-0.528941px;}
.ws10{word-spacing:-0.478056px;}
.ws4f{word-spacing:-0.450169px;}
.ws59{word-spacing:-0.406348px;}
.ws3b{word-spacing:-0.390412px;}
.ws56{word-spacing:-0.386948px;}
.wsb4{word-spacing:-0.383886px;}
.ws4d{word-spacing:-0.381381px;}
.ws2f{word-spacing:-0.366510px;}
.ws54{word-spacing:-0.359110px;}
.ws5f{word-spacing:-0.356326px;}
.wsa6{word-spacing:-0.353543px;}
.ws18{word-spacing:-0.338352px;}
.ws83{word-spacing:-0.336840px;}
.ws8e{word-spacing:-0.334056px;}
.ws29{word-spacing:-0.328488px;}
.ws86{word-spacing:-0.325705px;}
.ws89{word-spacing:-0.320137px;}
.ws3d{word-spacing:-0.318704px;}
.ws8d{word-spacing:-0.317353px;}
.wsa5{word-spacing:-0.314569px;}
.wsa4{word-spacing:-0.303434px;}
.ws2a{word-spacing:-0.300048px;}
.ws85{word-spacing:-0.297867px;}
.ws69{word-spacing:-0.294801px;}
.wsa3{word-spacing:-0.292299px;}
.wsa0{word-spacing:-0.286731px;}
.ws42{word-spacing:-0.280896px;}
.ws46{word-spacing:-0.278400px;}
.ws99{word-spacing:-0.275596px;}
.ws53{word-spacing:-0.270029px;}
.ws6b{word-spacing:-0.268128px;}
.ws5e{word-spacing:-0.267245px;}
.ws66{word-spacing:-0.262931px;}
.ws93{word-spacing:-0.253326px;}
.wsb1{word-spacing:-0.244974px;}
.ws14{word-spacing:-0.239407px;}
.ws6a{word-spacing:-0.235044px;}
.wsae{word-spacing:-0.222704px;}
.ws76{word-spacing:-0.218578px;}
.ws74{word-spacing:-0.199571px;}
.ws75{word-spacing:-0.177397px;}
.ws7f{word-spacing:-0.164726px;}
.wsac{word-spacing:-0.147600px;}
.ws65{word-spacing:-0.111546px;}
.ws40{word-spacing:-0.095611px;}
.ws62{word-spacing:-0.091627px;}
.ws15{word-spacing:-0.083660px;}
.ws8{word-spacing:-0.067725px;}
.ws6f{word-spacing:-0.067200px;}
.ws50{word-spacing:-0.063741px;}
.ws32{word-spacing:-0.057600px;}
.ws4{word-spacing:-0.055773px;}
.ws67{word-spacing:-0.031870px;}
.ws7d{word-spacing:-0.031678px;}
.ws7{word-spacing:-0.027887px;}
.wsb2{word-spacing:-0.025054px;}
.ws34{word-spacing:-0.023903px;}
.ws79{word-spacing:-0.012671px;}
.wsb3{word-spacing:-0.008630px;}
.ws11{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.003984px;}
.ws81{word-spacing:0.009503px;}
.ws64{word-spacing:0.011951px;}
.ws6{word-spacing:0.015935px;}
.ws33{word-spacing:0.019919px;}
.ws43{word-spacing:0.023903px;}
.ws55{word-spacing:0.027838px;}
.ws35{word-spacing:0.027887px;}
.ws77{word-spacing:0.028510px;}
.ws5{word-spacing:0.031870px;}
.wsc{word-spacing:0.035854px;}
.ws5c{word-spacing:0.036189px;}
.ws9{word-spacing:0.039838px;}
.ws1a{word-spacing:0.043822px;}
.ws16{word-spacing:0.047806px;}
.wsb{word-spacing:0.051789px;}
.ws52{word-spacing:0.055676px;}
.ws1b{word-spacing:0.055773px;}
.ws80{word-spacing:0.057600px;}
.ws37{word-spacing:0.059757px;}
.ws60{word-spacing:0.063741px;}
.wsa9{word-spacing:0.066811px;}
.ws2c{word-spacing:0.067725px;}
.ws5b{word-spacing:0.071708px;}
.ws1d{word-spacing:0.075692px;}
.ws2e{word-spacing:0.079676px;}
.ws2b{word-spacing:0.083660px;}
.wsa{word-spacing:0.087644px;}
.ws27{word-spacing:0.089082px;}
.ws1c{word-spacing:0.091627px;}
.ws48{word-spacing:0.095611px;}
.ws13{word-spacing:0.105784px;}
.ws12{word-spacing:0.111352px;}
.ws21{word-spacing:0.111546px;}
.ws61{word-spacing:0.114912px;}
.ws4b{word-spacing:0.119514px;}
.ws6c{word-spacing:0.123498px;}
.wsd{word-spacing:0.127482px;}
.wsa1{word-spacing:0.130839px;}
.ws8a{word-spacing:0.133622px;}
.ws19{word-spacing:0.139433px;}
.ws8f{word-spacing:0.141974px;}
.ws44{word-spacing:0.143417px;}
.ws88{word-spacing:0.144758px;}
.wse{word-spacing:0.147401px;}
.ws90{word-spacing:0.150325px;}
.ws9e{word-spacing:0.153109px;}
.ws25{word-spacing:0.155368px;}
.wsa2{word-spacing:0.155893px;}
.ws57{word-spacing:0.158400px;}
.ws8b{word-spacing:0.158677px;}
.ws92{word-spacing:0.161460px;}
.ws8c{word-spacing:0.167028px;}
.ws36{word-spacing:0.167320px;}
.ws82{word-spacing:0.169812px;}
.ws4a{word-spacing:0.171303px;}
.ws84{word-spacing:0.172596px;}
.ws9a{word-spacing:0.180947px;}
.ws5d{word-spacing:0.192082px;}
.ws1e{word-spacing:0.195206px;}
.ws23{word-spacing:0.203174px;}
.ws95{word-spacing:0.203217px;}
.ws6d{word-spacing:0.206400px;}
.ws9b{word-spacing:0.208785px;}
.ws4c{word-spacing:0.211141px;}
.ws96{word-spacing:0.214353px;}
.ws98{word-spacing:0.222704px;}
.ws94{word-spacing:0.228272px;}
.ws97{word-spacing:0.231055px;}
.ws1f{word-spacing:0.231060px;}
.ws3{word-spacing:0.236623px;}
.ws72{word-spacing:0.237585px;}
.ws70{word-spacing:0.239407px;}
.wsb5{word-spacing:0.239685px;}
.wsa8{word-spacing:0.247758px;}
.ws9c{word-spacing:0.250542px;}
.ws31{word-spacing:0.250979px;}
.wsaa{word-spacing:0.258893px;}
.ws71{word-spacing:0.262927px;}
.ws7a{word-spacing:0.266095px;}
.ws26{word-spacing:0.267245px;}
.ws7b{word-spacing:0.285102px;}
.ws6e{word-spacing:0.314720px;}
.wsad{word-spacing:0.334440px;}
.ws78{word-spacing:0.348458px;}
.ws3f{word-spacing:0.358542px;}
.ws49{word-spacing:0.362526px;}
.wsf{word-spacing:0.370493px;}
.ws63{word-spacing:0.386429px;}
.ws7c{word-spacing:0.427653px;}
.ws9d{word-spacing:0.491009px;}
.ws91{word-spacing:0.494177px;}
.ws9f{word-spacing:0.497345px;}
.ws1{word-spacing:0.506670px;}
.ws28{word-spacing:0.592949px;}
.wsab{word-spacing:0.669600px;}
.wsa7{word-spacing:1.945876px;}
.wsb0{word-spacing:19.274474px;}
.wsaf{word-spacing:19.422016px;}
._b{margin-left:-6.426402px;}
._6{margin-left:-5.246665px;}
._2{margin-left:-3.993473px;}
._3{margin-left:-2.901912px;}
._1{margin-left:-1.320916px;}
._0{width:1.370038px;}
._7{width:2.757569px;}
._8{width:11.976000px;}
._9{width:14.882195px;}
._5{width:30.912000px;}
._4{width:36.415282px;}
._a{width:266.342849px;}
.fc1{color:rgb(2,0,255);}
.fc0{color:rgb(0,0,0);}
.fsd{font-size:8.322800px;}
.fs9{font-size:8.906745px;}
.fsa{font-size:21.298361px;}
.fsc{font-size:24.000000px;}
.fs4{font-size:27.838000px;}
.fsb{font-size:31.678000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:39.838000px;}
.fs1{font-size:44.640000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:55.678000px;}
.fs3{font-size:57.598000px;}
.fs6{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:45.937662px;}
.y5{bottom:61.084675px;}
.y11d{bottom:86.114742px;}
.y121{bottom:129.317872px;}
.y120{bottom:149.282902px;}
.y52{bottom:168.950020px;}
.y11f{bottom:169.247932px;}
.y6f{bottom:171.332563px;}
.y11e{bottom:188.913997px;}
.y51{bottom:198.747923px;}
.y6e{bottom:201.130466px;}
.yac{bottom:219.603339px;}
.yf2{bottom:223.181775px;}
.y11b{bottom:224.074978px;}
.y50{bottom:228.545826px;}
.y84{bottom:230.333670px;}
.y6d{bottom:230.928369px;}
.yf1{bottom:243.146805px;}
.y11a{bottom:248.807567px;}
.yab{bottom:249.401242px;}
.yc8{bottom:250.892376px;}
.y4f{bottom:258.343729px;}
.y83{bottom:260.131573px;}
.y6c{bottom:260.726272px;}
.yf0{bottom:270.560664px;}
.y119{bottom:273.540156px;}
.yaa{bottom:279.199145px;}
.yc7{bottom:280.690279px;}
.y6b{bottom:290.524175px;}
.yef{bottom:297.675281px;}
.y4e{bottom:299.761870px;}
.ya9{bottom:308.997048px;}
.yc6{bottom:310.488182px;}
.y118{bottom:314.114286px;}
.yee{bottom:317.640312px;}
.y6a{bottom:320.322078px;}
.y17{bottom:330.453195px;}
.y82{bottom:337.008623px;}
.yc5{bottom:340.286086px;}
.y11c{bottom:341.525413px;}
.yed{bottom:345.054170px;}
.ya8{bottom:353.692666px;}
.y4d{bottom:359.952594px;}
.y69{bottom:361.740716px;}
.y81{bottom:366.805273px;}
.yc4{bottom:370.083989px;}
.yec{bottom:372.169807px;}
.y16{bottom:375.149299px;}
.ya7{bottom:383.490570px;}
.y4c{bottom:389.750497px;}
.y112{bottom:395.112486px;}
.y80{bottom:396.603176px;}
.yeb{bottom:399.579568px;}
.yc3{bottom:411.502130px;}
.ya6{bottom:413.288473px;}
.y111{bottom:415.077517px;}
.yea{bottom:419.544599px;}
.y15{bottom:419.845403px;}
.y68{bottom:422.228194px;}
.y9d{bottom:424.512172px;}
.y7f{bottom:426.401079px;}
.y4b{bottom:434.446115px;}
.y110{bottom:435.042547px;}
.ye9{bottom:439.210664px;}
.ya5{bottom:443.086376px;}
.y67{bottom:452.026097px;}
.y10f{bottom:454.708612px;}
.y3c{bottom:458.880000px;}
.ye8{bottom:459.175694px;}
.y4a{bottom:464.244018px;}
.y14{bottom:464.539408px;}
.y9b{bottom:466.031625px;}
.yc2{bottom:471.691382px;}
.ya4{bottom:472.884279px;}
.ye7{bottom:479.140724px;}
.y66{bottom:481.824000px;}
.y10e{bottom:485.399688px;}
.y3b{bottom:488.676402px;}
.ye6{bottom:498.806789px;}
.yc1{bottom:501.489285px;}
.ya3{bottom:502.682182px;}
.y49{bottom:508.939636px;}
.y13{bottom:509.235026px;}
.y3a{bottom:518.474305px;}
.ye5{bottom:518.771819px;}
.y8b{bottom:520.560006px;}
.y10d{bottom:521.752330px;}
.y65{bottom:526.520104px;}
.yc0{bottom:531.287188px;}
.y2c{bottom:535.459325px;}
.y8a{bottom:537.842986px;}
.y89{bottom:538.439189px;}
.ye4{bottom:538.736850px;}
.y12{bottom:539.032929px;}
.y10c{bottom:541.717361px;}
.ya2{bottom:547.378286px;}
.y39{bottom:548.272208px;}
.y48{bottom:553.635740px;}
.y9c{bottom:556.614763px;}
.y9f{bottom:557.509403px;}
.ye3{bottom:558.402914px;}
.ybf{bottom:561.085091px;}
.y11{bottom:568.830832px;}
.y10b{bottom:569.130611px;}
.ye2{bottom:585.816164px;}
.y10a{bottom:588.796675px;}
.y47{bottom:598.331844px;}
.y9e{bottom:602.051553px;}
.ybe{bottom:602.503481px;}
.ye1{bottom:605.781195px;}
.y38{bottom:615.313947px;}
.y109{bottom:617.104208px;}
.y2d{bottom:626.042463px;}
.y64{bottom:628.129247px;}
.ye0{bottom:633.790753px;}
.y46{bottom:643.027448px;}
.y37{bottom:645.111850px;}
.y108{bottom:653.458217px;}
.y63{bottom:657.922646px;}
.y45{bottom:672.825351px;}
.y107{bottom:673.421520px;}
.ydf{bottom:674.315221px;}
.y36{bottom:674.909753px;}
.y62{bottom:687.720549px;}
.y106{bottom:693.087584px;}
.y95{bottom:694.874428px;}
.ybd{bottom:695.173403px;}
.y35{bottom:704.707656px;}
.yaf{bottom:709.178182px;}
.y18{bottom:713.647792px;}
.y61{bottom:717.518452px;}
.y44{bottom:717.521455px;}
.y105{bottom:721.395117px;}
.y1d{bottom:722.586887px;}
.y94{bottom:724.672331px;}
.ybc{bottom:724.969804px;}
.yde{bottom:728.250607px;}
.y1c{bottom:740.167105px;}
.y2b{bottom:742.550772px;}
.y60{bottom:747.316355px;}
.ydd{bottom:750.597963px;}
.y93{bottom:754.470234px;}
.ybb{bottom:754.767707px;}
.y1b{bottom:757.450085px;}
.y104{bottom:757.749706px;}
.y2a{bottom:772.348675px;}
.ydc{bottom:772.945319px;}
.y5f{bottom:777.114258px;}
.y103{bottom:777.714736px;}
.y88{bottom:779.201591px;}
.y7b{bottom:781.287102px;}
.yba{bottom:784.565610px;}
.y7a{bottom:785.161558px;}
.ydb{bottom:795.292675px;}
.y87{bottom:796.484571px;}
.y102{bottom:797.380801px;}
.yb0{bottom:800.060286px;}
.y19{bottom:804.230931px;}
.y5e{bottom:806.912161px;}
.yda{bottom:823.302234px;}
.y101{bottom:824.794051px;}
.y96{bottom:827.175896px;}
.y7e{bottom:828.962739px;}
.y42{bottom:831.049730px;}
.y5d{bottom:836.710064px;}
.y100{bottom:845.949759px;}
.y29{bottom:849.225974px;}
.yb9{bottom:851.609766px;}
.y7d{bottom:858.760642px;}
.y5c{bottom:866.507967px;}
.yff{bottom:867.105468px;}
.yd9{bottom:877.238610px;}
.y28{bottom:879.023377px;}
.y3d{bottom:880.513247px;}
.yfe{bottom:887.963939px;}
.y7c{bottom:888.558545px;}
.y5b{bottom:896.305870px;}
.y53{bottom:896.603844px;}
.yd8{bottom:899.585966px;}
.y79{bottom:906.436487px;}
.yfd{bottom:909.119648px;}
.y9a{bottom:910.905469px;}
.y43{bottom:918.653581px;}
.yb8{bottom:921.037700px;}
.y99{bottom:928.188449px;}
.yfc{bottom:930.275356px;}
.yd7{bottom:931.767811px;}
.ya1{bottom:932.062253px;}
.y78{bottom:936.234390px;}
.y27{bottom:946.066532px;}
.yb7{bottom:950.835603px;}
.yfb{bottom:951.431065px;}
.yd6{bottom:954.115167px;}
.ya0{bottom:961.860156px;}
.y1a{bottom:963.052052px;}
.y5a{bottom:963.348024px;}
.y3e{bottom:971.096385px;}
.y98{bottom:974.970526px;}
.y26{bottom:975.864435px;}
.yd5{bottom:976.462523px;}
.yfa{bottom:978.844675px;}
.y41{bottom:980.632791px;}
.y77{bottom:980.929741px;}
.y54{bottom:987.186982px;}
.y97{bottom:992.253506px;}
.y59{bottom:993.145927px;}
.y10{bottom:995.527703px;}
.yb6{bottom:995.531221px;}
.y40{bottom:997.915771px;}
.yd4{bottom:998.809879px;}
.y25{bottom:1005.662338px;}
.yf9{bottom:1005.958770px;}
.y76{bottom:1010.727644px;}
.yd3{bottom:1021.157235px;}
.y58{bottom:1022.943830px;}
.yf{bottom:1025.325606px;}
.yf8{bottom:1025.923801px;}
.yb5{bottom:1040.226824px;}
.yf7{bottom:1045.888831px;}
.y85{bottom:1047.974649px;}
.yd2{bottom:1049.464519px;}
.y24{bottom:1050.358442px;}
.y57{bottom:1052.741733px;}
.ye{bottom:1055.123509px;}
.yb4{bottom:1070.024727px;}
.yf6{bottom:1073.898390px;}
.yad{bottom:1075.686234px;}
.y56{bottom:1082.539636px;}
.yd{bottom:1084.921412px;}
.y75{bottom:1087.605195px;}
.yd1{bottom:1103.100922px;}
.y92{bottom:1109.655979px;}
.yc{bottom:1114.719315px;}
.yb3{bottom:1114.720831px;}
.y74{bottom:1117.400596px;}
.y3f{bottom:1121.276260px;}
.y55{bottom:1123.958026px;}
.y116{bottom:1130.513702px;}
.yd0{bottom:1135.579709px;}
.y86{bottom:1138.557788px;}
.y91{bottom:1139.750649px;}
.y73{bottom:1147.198499px;}
.y23{bottom:1152.265558px;}
.y34{bottom:1154.646348px;}
.ycf{bottom:1157.927065px;}
.y1{bottom:1158.821235px;}
.yb{bottom:1159.414933px;}
.yb2{bottom:1159.416935px;}
.yae{bottom:1166.269372px;}
.y72{bottom:1176.996402px;}
.y22{bottom:1182.060959px;}
.y33{bottom:1184.444251px;}
.y90{bottom:1184.446238px;}
.yce{bottom:1185.936623px;}
.ya{bottom:1189.212836px;}
.y115{bottom:1191.896709px;}
.y2{bottom:1199.047481px;}
.yb1{bottom:1204.113039px;}
.y71{bottom:1206.794305px;}
.y114{bottom:1210.370367px;}
.y21{bottom:1211.858862px;}
.y32{bottom:1214.242154px;}
.y9{bottom:1219.010739px;}
.y8f{bottom:1229.141856px;}
.y117{bottom:1233.910889px;}
.y70{bottom:1236.592208px;}
.ycd{bottom:1239.872009px;}
.y20{bottom:1241.656765px;}
.y31{bottom:1244.040057px;}
.y8{bottom:1248.808642px;}
.y113{bottom:1255.066597px;}
.y8e{bottom:1258.939759px;}
.ycc{bottom:1262.219366px;}
.y1f{bottom:1271.454668px;}
.y30{bottom:1273.837960px;}
.y7{bottom:1278.606545px;}
.ycb{bottom:1284.566722px;}
.y8d{bottom:1288.737662px;}
.yf5{bottom:1298.570256px;}
.y1e{bottom:1301.252571px;}
.y2f{bottom:1303.635863px;}
.yca{bottom:1306.914078px;}
.yf4{bottom:1318.535286px;}
.y6{bottom:1323.302649px;}
.y8c{bottom:1329.858326px;}
.y2e{bottom:1333.433766px;}
.yc9{bottom:1334.923636px;}
.yf3{bottom:1338.201351px;}
.y3{bottom:1504.768831px;}
.h1c{height:8.148021px;}
.h12{height:8.229833px;}
.h13{height:19.679686px;}
.h3{height:25.722312px;}
.h8{height:26.529614px;}
.h16{height:29.797403px;}
.h9{height:34.308160px;}
.h1a{height:34.763636px;}
.h18{height:37.200425px;}
.h17{height:39.040660px;}
.h5{height:42.275879px;}
.h1b{height:44.367188px;}
.h7{height:49.097223px;}
.hd{height:56.367839px;}
.h1{height:65.384344px;}
.h6{height:74.969225px;}
.h2{height:84.551758px;}
.h15{height:773.490909px;}
.he{height:885.231169px;}
.h4{height:910.062338px;}
.h11{height:1044.150649px;}
.hb{height:1092.571429px;}
.hc{height:1158.374026px;}
.h14{height:1200.587013px;}
.hf{height:1224.176623px;}
.h10{height:1225.418182px;}
.h19{height:1229.142857px;}
.ha{height:1288.737662px;}
.h0{height:1474.971429px;}
.w2{width:202.374026px;}
.w1{width:735.002597px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:60.688866px;}
.x24{left:70.224035px;}
.x22{left:72.010390px;}
.x4{left:135.329870px;}
.x7{left:138.162821px;}
.x6{left:140.545905px;}
.x9{left:143.228277px;}
.x12{left:146.506240px;}
.x1e{left:152.166892px;}
.x1c{left:165.575724px;}
.xd{left:169.747360px;}
.xb{left:170.939256px;}
.xe{left:173.025613px;}
.x15{left:181.069566px;}
.xa{left:193.287308px;}
.x1d{left:209.377905px;}
.x20{left:221.594322px;}
.xc{left:229.044191px;}
.x23{left:265.013132px;}
.x1f{left:290.128311px;}
.x18{left:296.368194px;}
.x13{left:328.269542px;}
.x14{left:330.652626px;}
.x8{left:402.167100px;}
.x19{left:410.973723px;}
.x21{left:419.449104px;}
.x1{left:423.621230px;}
.x16{left:426.898944px;}
.x17{left:462.059380px;}
.x2{left:488.281594px;}
.x1b{left:492.453230px;}
.x5{left:497.518789px;}
.x1a{left:553.239931px;}
.x10{left:576.480634px;}
.xf{left:651.868367px;}
.x11{left:725.766892px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9f{letter-spacing:-1.173409pt;}
.ls3a{letter-spacing:-0.708055pt;}
.ls21{letter-spacing:-0.579707pt;}
.lsa3{letter-spacing:-0.489063pt;}
.ls4c{letter-spacing:-0.451358pt;}
.lsac{letter-spacing:-0.216445pt;}
.ls2c{letter-spacing:-0.200302pt;}
.ls2{letter-spacing:-0.149484pt;}
.ls62{letter-spacing:-0.143322pt;}
.ls13{letter-spacing:-0.134766pt;}
.ls64{letter-spacing:-0.132627pt;}
.ls4a{letter-spacing:-0.130488pt;}
.ls43{letter-spacing:-0.128348pt;}
.ls2f{letter-spacing:-0.118088pt;}
.ls4f{letter-spacing:-0.113604pt;}
.ls6c{letter-spacing:-0.104818pt;}
.ls2d{letter-spacing:-0.104635pt;}
.ls76{letter-spacing:-0.102452pt;}
.ls7d{letter-spacing:-0.100358pt;}
.lsa8{letter-spacing:-0.092677pt;}
.lsaf{letter-spacing:-0.082064pt;}
.ls5a{letter-spacing:-0.076234pt;}
.lsae{letter-spacing:-0.073245pt;}
.ls61{letter-spacing:-0.072731pt;}
.ls57{letter-spacing:-0.071750pt;}
.ls37{letter-spacing:-0.070592pt;}
.ls69{letter-spacing:-0.066313pt;}
.ls26{letter-spacing:-0.059896pt;}
.ls6b{letter-spacing:-0.059280pt;}
.ls77{letter-spacing:-0.057833pt;}
.ls48{letter-spacing:-0.056703pt;}
.ls82{letter-spacing:-0.056059pt;}
.ls65{letter-spacing:-0.050259pt;}
.ls4d{letter-spacing:-0.049200pt;}
.ls29{letter-spacing:-0.044922pt;}
.lsaa{letter-spacing:-0.043349pt;}
.ls73{letter-spacing:-0.042527pt;}
.ls81{letter-spacing:-0.042525pt;}
.ls25{letter-spacing:-0.040644pt;}
.lsab{letter-spacing:-0.035875pt;}
.ls1a{letter-spacing:-0.034226pt;}
.ls59{letter-spacing:-0.033506pt;}
.ls4b{letter-spacing:-0.027809pt;}
.ls3d{letter-spacing:-0.025670pt;}
.ls7a{letter-spacing:-0.023814pt;}
.ls36{letter-spacing:-0.023531pt;}
.ls72{letter-spacing:-0.022113pt;}
.ls6{letter-spacing:-0.021649pt;}
.ls42{letter-spacing:-0.021391pt;}
.ls98{letter-spacing:-0.020412pt;}
.ls2b{letter-spacing:-0.019252pt;}
.ls8f{letter-spacing:-0.018711pt;}
.ls49{letter-spacing:-0.017113pt;}
.ls83{letter-spacing:-0.017010pt;}
.ls12{letter-spacing:-0.014974pt;}
.ls79{letter-spacing:-0.013608pt;}
.ls40{letter-spacing:-0.012835pt;}
.ls6f{letter-spacing:-0.011907pt;}
.ls1f{letter-spacing:-0.010696pt;}
.lsa2{letter-spacing:-0.010464pt;}
.ls2a{letter-spacing:-0.008557pt;}
.ls97{letter-spacing:-0.005979pt;}
.lsa0{letter-spacing:-0.004484pt;}
.ls11{letter-spacing:-0.004278pt;}
.ls68{letter-spacing:-0.002139pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.001495pt;}
.ls70{letter-spacing:0.001701pt;}
.ls27{letter-spacing:0.004278pt;}
.ls94{letter-spacing:0.004484pt;}
.ls1{letter-spacing:0.004794pt;}
.ls91{letter-spacing:0.005979pt;}
.ls50{letter-spacing:0.006417pt;}
.ls90{letter-spacing:0.007474pt;}
.ls1d{letter-spacing:0.008557pt;}
.ls95{letter-spacing:0.008969pt;}
.ls41{letter-spacing:0.012835pt;}
.ls93{letter-spacing:0.013453pt;}
.lsa5{letter-spacing:0.013531pt;}
.ls23{letter-spacing:0.014974pt;}
.lsa4{letter-spacing:0.015271pt;}
.ls96{letter-spacing:0.016443pt;}
.lsf{letter-spacing:0.017113pt;}
.ls32{letter-spacing:0.019252pt;}
.ls92{letter-spacing:0.019432pt;}
.ls35{letter-spacing:0.021391pt;}
.ls24{letter-spacing:0.023531pt;}
.ls99{letter-spacing:0.025411pt;}
.ls51{letter-spacing:0.025670pt;}
.ls33{letter-spacing:0.027809pt;}
.ls9c{letter-spacing:0.028401pt;}
.ls5e{letter-spacing:0.029948pt;}
.ls87{letter-spacing:0.031391pt;}
.ls3e{letter-spacing:0.032087pt;}
.lsa6{letter-spacing:0.032885pt;}
.ls22{letter-spacing:0.034226pt;}
.ls9d{letter-spacing:0.034380pt;}
.ls86{letter-spacing:0.035875pt;}
.ls10{letter-spacing:0.036365pt;}
.ls84{letter-spacing:0.037370pt;}
.ls1c{letter-spacing:0.038505pt;}
.ls8c{letter-spacing:0.038864pt;}
.ls89{letter-spacing:0.040359pt;}
.ls20{letter-spacing:0.040644pt;}
.ls8d{letter-spacing:0.041854pt;}
.lse{letter-spacing:0.042783pt;}
.ls8b{letter-spacing:0.043349pt;}
.ls9b{letter-spacing:0.044844pt;}
.ls53{letter-spacing:0.044922pt;}
.lsad{letter-spacing:0.044993pt;}
.ls88{letter-spacing:0.046338pt;}
.lsa{letter-spacing:0.047061pt;}
.ls8e{letter-spacing:0.047833pt;}
.ls3c{letter-spacing:0.049200pt;}
.ls8a{letter-spacing:0.050823pt;}
.ls46{letter-spacing:0.051339pt;}
.ls85{letter-spacing:0.052318pt;}
.ls39{letter-spacing:0.053478pt;}
.lsb{letter-spacing:0.055618pt;}
.ls2e{letter-spacing:0.056802pt;}
.ls63{letter-spacing:0.057757pt;}
.ls9a{letter-spacing:0.058297pt;}
.ls9e{letter-spacing:0.061286pt;}
.ls6a{letter-spacing:0.061703pt;}
.ls28{letter-spacing:0.062035pt;}
.ls14{letter-spacing:0.064174pt;}
.ls15{letter-spacing:0.066313pt;}
.ls45{letter-spacing:0.068559pt;}
.ls18{letter-spacing:0.071750pt;}
.ls6e{letter-spacing:0.073456pt;}
.ls3b{letter-spacing:0.077009pt;}
.ls31{letter-spacing:0.078843pt;}
.lsc{letter-spacing:0.079148pt;}
.ls67{letter-spacing:0.081287pt;}
.ls38{letter-spacing:0.082477pt;}
.ls5c{letter-spacing:0.086698pt;}
.ls6d{letter-spacing:0.087632pt;}
.ls55{letter-spacing:0.088192pt;}
.lsa1{letter-spacing:0.092677pt;}
.ls3f{letter-spacing:0.092787pt;}
.ls3{letter-spacing:0.093483pt;}
.ls9{letter-spacing:0.094122pt;}
.ls5b{letter-spacing:0.097161pt;}
.ls52{letter-spacing:0.098400pt;}
.ls1e{letter-spacing:0.099411pt;}
.lsd{letter-spacing:0.100540pt;}
.ls1b{letter-spacing:0.109096pt;}
.ls5{letter-spacing:0.111340pt;}
.ls5f{letter-spacing:0.113122pt;}
.ls60{letter-spacing:0.113374pt;}
.ls75{letter-spacing:0.113966pt;}
.ls44{letter-spacing:0.115514pt;}
.ls8{letter-spacing:0.116550pt;}
.ls30{letter-spacing:0.119583pt;}
.ls7c{letter-spacing:0.129275pt;}
.ls5d{letter-spacing:0.134531pt;}
.ls56{letter-spacing:0.136026pt;}
.ls78{letter-spacing:0.136078pt;}
.ls7f{letter-spacing:0.139480pt;}
.ls16{letter-spacing:0.140510pt;}
.ls17{letter-spacing:0.143500pt;}
.ls7e{letter-spacing:0.146284pt;}
.ls4e{letter-spacing:0.147984pt;}
.ls4{letter-spacing:0.149484pt;}
.ls58{letter-spacing:0.150974pt;}
.ls7b{letter-spacing:0.151387pt;}
.ls19{letter-spacing:0.165921pt;}
.ls54{letter-spacing:0.170406pt;}
.ls47{letter-spacing:0.175409pt;}
.lsa7{letter-spacing:0.176385pt;}
.lsa9{letter-spacing:0.183410pt;}
.ls66{letter-spacing:0.205357pt;}
.ls80{letter-spacing:0.217726pt;}
.ls34{letter-spacing:0.222471pt;}
.ls74{letter-spacing:0.224529pt;}
.ls71{letter-spacing:0.226230pt;}
.ws17{word-spacing:-0.975448pt;}
.ws51{word-spacing:-0.962613pt;}
.ws24{word-spacing:-0.958334pt;}
.ws41{word-spacing:-0.945500pt;}
.ws30{word-spacing:-0.943361pt;}
.ws7e{word-spacing:-0.784152pt;}
.ws58{word-spacing:-0.744421pt;}
.ws3c{word-spacing:-0.720890pt;}
.ws68{word-spacing:-0.705916pt;}
.ws39{word-spacing:-0.697359pt;}
.ws47{word-spacing:-0.690942pt;}
.ws5a{word-spacing:-0.496280pt;}
.ws3e{word-spacing:-0.459915pt;}
.ws4e{word-spacing:-0.457776pt;}
.ws20{word-spacing:-0.447080pt;}
.ws3a{word-spacing:-0.438524pt;}
.ws87{word-spacing:-0.426015pt;}
.ws2d{word-spacing:-0.414993pt;}
.ws45{word-spacing:-0.367932pt;}
.ws73{word-spacing:-0.355505pt;}
.ws38{word-spacing:-0.298979pt;}
.ws2{word-spacing:-0.284020pt;}
.ws10{word-spacing:-0.256697pt;}
.ws4f{word-spacing:-0.241723pt;}
.ws59{word-spacing:-0.218192pt;}
.ws3b{word-spacing:-0.209636pt;}
.ws56{word-spacing:-0.207776pt;}
.wsb4{word-spacing:-0.206131pt;}
.ws4d{word-spacing:-0.204786pt;}
.ws2f{word-spacing:-0.196801pt;}
.ws54{word-spacing:-0.192828pt;}
.ws5f{word-spacing:-0.191333pt;}
.wsa6{word-spacing:-0.189838pt;}
.ws18{word-spacing:-0.181681pt;}
.ws83{word-spacing:-0.180869pt;}
.ws8e{word-spacing:-0.179375pt;}
.ws29{word-spacing:-0.176385pt;}
.ws86{word-spacing:-0.174890pt;}
.ws89{word-spacing:-0.171901pt;}
.ws3d{word-spacing:-0.171131pt;}
.ws8d{word-spacing:-0.170406pt;}
.wsa5{word-spacing:-0.168911pt;}
.wsa4{word-spacing:-0.162932pt;}
.ws2a{word-spacing:-0.161114pt;}
.ws85{word-spacing:-0.159942pt;}
.ws69{word-spacing:-0.158296pt;}
.wsa3{word-spacing:-0.156953pt;}
.wsa0{word-spacing:-0.153963pt;}
.ws42{word-spacing:-0.150830pt;}
.ws46{word-spacing:-0.149490pt;}
.ws99{word-spacing:-0.147984pt;}
.ws53{word-spacing:-0.144994pt;}
.ws6b{word-spacing:-0.143974pt;}
.ws5e{word-spacing:-0.143500pt;}
.ws66{word-spacing:-0.141183pt;}
.ws93{word-spacing:-0.136026pt;}
.wsb1{word-spacing:-0.131541pt;}
.ws14{word-spacing:-0.128552pt;}
.ws6a{word-spacing:-0.126209pt;}
.wsae{word-spacing:-0.119583pt;}
.ws76{word-spacing:-0.117368pt;}
.ws74{word-spacing:-0.107162pt;}
.ws75{word-spacing:-0.095255pt;}
.ws7f{word-spacing:-0.088451pt;}
.wsac{word-spacing:-0.079255pt;}
.ws65{word-spacing:-0.059896pt;}
.ws40{word-spacing:-0.051339pt;}
.ws62{word-spacing:-0.049200pt;}
.ws15{word-spacing:-0.044922pt;}
.ws8{word-spacing:-0.036365pt;}
.ws6f{word-spacing:-0.036084pt;}
.ws50{word-spacing:-0.034226pt;}
.ws32{word-spacing:-0.030929pt;}
.ws4{word-spacing:-0.029948pt;}
.ws67{word-spacing:-0.017113pt;}
.ws7d{word-spacing:-0.017010pt;}
.ws7{word-spacing:-0.014974pt;}
.wsb2{word-spacing:-0.013453pt;}
.ws34{word-spacing:-0.012835pt;}
.ws79{word-spacing:-0.006804pt;}
.wsb3{word-spacing:-0.004634pt;}
.ws11{word-spacing:-0.002139pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.002139pt;}
.ws81{word-spacing:0.005103pt;}
.ws64{word-spacing:0.006417pt;}
.ws6{word-spacing:0.008557pt;}
.ws33{word-spacing:0.010696pt;}
.ws43{word-spacing:0.012835pt;}
.ws55{word-spacing:0.014948pt;}
.ws35{word-spacing:0.014974pt;}
.ws77{word-spacing:0.015309pt;}
.ws5{word-spacing:0.017113pt;}
.wsc{word-spacing:0.019252pt;}
.ws5c{word-spacing:0.019432pt;}
.ws9{word-spacing:0.021391pt;}
.ws1a{word-spacing:0.023531pt;}
.ws16{word-spacing:0.025670pt;}
.wsb{word-spacing:0.027809pt;}
.ws52{word-spacing:0.029896pt;}
.ws1b{word-spacing:0.029948pt;}
.ws80{word-spacing:0.030929pt;}
.ws37{word-spacing:0.032087pt;}
.ws60{word-spacing:0.034226pt;}
.wsa9{word-spacing:0.035875pt;}
.ws2c{word-spacing:0.036365pt;}
.ws5b{word-spacing:0.038505pt;}
.ws1d{word-spacing:0.040644pt;}
.ws2e{word-spacing:0.042783pt;}
.ws2b{word-spacing:0.044922pt;}
.wsa{word-spacing:0.047061pt;}
.ws27{word-spacing:0.047833pt;}
.ws1c{word-spacing:0.049200pt;}
.ws48{word-spacing:0.051339pt;}
.ws13{word-spacing:0.056802pt;}
.ws12{word-spacing:0.059792pt;}
.ws21{word-spacing:0.059896pt;}
.ws61{word-spacing:0.061703pt;}
.ws4b{word-spacing:0.064174pt;}
.ws6c{word-spacing:0.066313pt;}
.wsd{word-spacing:0.068452pt;}
.wsa1{word-spacing:0.070255pt;}
.ws8a{word-spacing:0.071750pt;}
.ws19{word-spacing:0.074870pt;}
.ws8f{word-spacing:0.076234pt;}
.ws44{word-spacing:0.077009pt;}
.ws88{word-spacing:0.077729pt;}
.wse{word-spacing:0.079148pt;}
.ws90{word-spacing:0.080719pt;}
.ws9e{word-spacing:0.082213pt;}
.ws25{word-spacing:0.083426pt;}
.wsa2{word-spacing:0.083708pt;}
.ws57{word-spacing:0.085054pt;}
.ws8b{word-spacing:0.085203pt;}
.ws92{word-spacing:0.086698pt;}
.ws8c{word-spacing:0.089687pt;}
.ws36{word-spacing:0.089844pt;}
.ws82{word-spacing:0.091182pt;}
.ws4a{word-spacing:0.091983pt;}
.ws84{word-spacing:0.092677pt;}
.ws9a{word-spacing:0.097161pt;}
.ws5d{word-spacing:0.103140pt;}
.ws1e{word-spacing:0.104818pt;}
.ws23{word-spacing:0.109096pt;}
.ws95{word-spacing:0.109120pt;}
.ws6d{word-spacing:0.110828pt;}
.ws9b{word-spacing:0.112109pt;}
.ws4c{word-spacing:0.113374pt;}
.ws96{word-spacing:0.115099pt;}
.ws98{word-spacing:0.119583pt;}
.ws94{word-spacing:0.122573pt;}
.ws97{word-spacing:0.124067pt;}
.ws1f{word-spacing:0.124070pt;}
.ws3{word-spacing:0.127057pt;}
.ws72{word-spacing:0.127574pt;}
.ws70{word-spacing:0.128552pt;}
.wsb5{word-spacing:0.128701pt;}
.wsa8{word-spacing:0.133036pt;}
.ws9c{word-spacing:0.134531pt;}
.ws31{word-spacing:0.134766pt;}
.wsaa{word-spacing:0.139015pt;}
.ws71{word-spacing:0.141181pt;}
.ws7a{word-spacing:0.142882pt;}
.ws26{word-spacing:0.143500pt;}
.ws7b{word-spacing:0.153088pt;}
.ws6e{word-spacing:0.168992pt;}
.wsad{word-spacing:0.179581pt;}
.ws78{word-spacing:0.187108pt;}
.ws3f{word-spacing:0.192523pt;}
.ws49{word-spacing:0.194662pt;}
.wsf{word-spacing:0.198940pt;}
.ws63{word-spacing:0.207497pt;}
.ws7c{word-spacing:0.229632pt;}
.ws9d{word-spacing:0.263652pt;}
.ws91{word-spacing:0.265353pt;}
.ws9f{word-spacing:0.267054pt;}
.ws1{word-spacing:0.272061pt;}
.ws28{word-spacing:0.318390pt;}
.wsab{word-spacing:0.359548pt;}
.wsa7{word-spacing:1.044857pt;}
.wsb0{word-spacing:10.349613pt;}
.wsaf{word-spacing:10.428837pt;}
._b{margin-left:-3.450718pt;}
._6{margin-left:-2.817247pt;}
._2{margin-left:-2.144334pt;}
._3{margin-left:-1.558209pt;}
._1{margin-left:-0.709278pt;}
._0{width:0.735655pt;}
._7{width:1.480703pt;}
._8{width:6.430628pt;}
._9{width:7.991137pt;}
._5{width:16.598494pt;}
._4{width:19.553534pt;}
._a{width:143.015337pt;}
.fsd{font-size:4.469007pt;}
.fs9{font-size:4.782562pt;}
.fsa{font-size:11.436358pt;}
.fsc{font-size:12.887029pt;}
.fs4{font-size:14.947880pt;}
.fsb{font-size:17.009805pt;}
.fs5{font-size:19.330544pt;}
.fs7{font-size:21.391395pt;}
.fs1{font-size:23.969874pt;}
.fs8{font-size:25.774059pt;}
.fs0{font-size:29.896834pt;}
.fs3{font-size:30.927796pt;}
.fs6{font-size:34.279498pt;}
.fs2{font-size:38.661088pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:24.666667pt;}
.y5{bottom:32.800000pt;}
.y11d{bottom:46.240133pt;}
.y121{bottom:69.438467pt;}
.y120{bottom:80.158880pt;}
.y52{bottom:90.719327pt;}
.y11f{bottom:90.879294pt;}
.y6f{bottom:91.998656pt;}
.y11e{bottom:101.439176pt;}
.y51{bottom:106.719596pt;}
.y6e{bottom:107.998925pt;}
.yac{bottom:117.918111pt;}
.yf2{bottom:119.839586pt;}
.y11b{bottom:120.319200pt;}
.y50{bottom:122.719865pt;}
.y84{bottom:123.679865pt;}
.y6d{bottom:123.999194pt;}
.yf1{bottom:130.560000pt;}
.y11a{bottom:133.599600pt;}
.yab{bottom:133.918380pt;}
.yc8{bottom:134.719058pt;}
.y4f{bottom:138.720133pt;}
.y83{bottom:139.680133pt;}
.y6c{bottom:139.999463pt;}
.yf0{bottom:145.280133pt;}
.y119{bottom:146.880000pt;}
.yaa{bottom:149.918648pt;}
.yc7{bottom:150.719327pt;}
.y6b{bottom:155.999731pt;}
.yef{bottom:159.839586pt;}
.y4e{bottom:160.960000pt;}
.ya9{bottom:165.918917pt;}
.yc6{bottom:166.719596pt;}
.y118{bottom:168.666667pt;}
.yee{bottom:170.560000pt;}
.y6a{bottom:172.000000pt;}
.y17{bottom:177.440000pt;}
.y82{bottom:180.960000pt;}
.yc5{bottom:182.719865pt;}
.y11c{bottom:183.385333pt;}
.yed{bottom:185.280133pt;}
.ya8{bottom:189.918656pt;}
.y4d{bottom:193.279984pt;}
.y69{bottom:194.240133pt;}
.y81{bottom:196.959596pt;}
.yc4{bottom:198.720133pt;}
.yec{bottom:199.840133pt;}
.y16{bottom:201.440000pt;}
.ya7{bottom:205.918925pt;}
.y4c{bottom:209.280253pt;}
.y112{bottom:212.159424pt;}
.y80{bottom:212.959865pt;}
.yeb{bottom:214.558067pt;}
.yc3{bottom:220.960000pt;}
.ya6{bottom:221.919194pt;}
.y111{bottom:222.879838pt;}
.yea{bottom:225.278481pt;}
.y15{bottom:225.440000pt;}
.y68{bottom:226.719463pt;}
.y9d{bottom:227.945867pt;}
.y7f{bottom:228.960133pt;}
.y4b{bottom:233.279992pt;}
.y110{bottom:233.600252pt;}
.ye9{bottom:235.838362pt;}
.ya5{bottom:237.919463pt;}
.y67{bottom:242.719731pt;}
.y10f{bottom:244.160133pt;}
.y3c{bottom:246.400000pt;}
.ye8{bottom:246.558776pt;}
.y4a{bottom:249.280261pt;}
.y14{bottom:249.438873pt;}
.y9b{bottom:250.240133pt;}
.yc2{bottom:253.279194pt;}
.ya4{bottom:253.919731pt;}
.ye7{bottom:257.279189pt;}
.y66{bottom:258.720000pt;}
.y10e{bottom:260.640000pt;}
.y3b{bottom:262.399463pt;}
.ye6{bottom:267.839071pt;}
.yc1{bottom:269.279463pt;}
.ya3{bottom:269.920000pt;}
.y49{bottom:273.280000pt;}
.y13{bottom:273.438612pt;}
.y3a{bottom:278.399731pt;}
.ye5{bottom:278.559485pt;}
.y8b{bottom:279.519668pt;}
.y10d{bottom:280.159898pt;}
.y65{bottom:282.720000pt;}
.yc0{bottom:285.279731pt;}
.y2c{bottom:287.520000pt;}
.y8a{bottom:288.799930pt;}
.y89{bottom:289.120067pt;}
.ye4{bottom:289.279898pt;}
.y12{bottom:289.438881pt;}
.y10c{bottom:290.880312pt;}
.ya2{bottom:293.920000pt;}
.y39{bottom:294.400000pt;}
.y48{bottom:297.280000pt;}
.y9c{bottom:298.879615pt;}
.y9f{bottom:299.360000pt;}
.ye3{bottom:299.839780pt;}
.ybf{bottom:301.280000pt;}
.y11{bottom:305.439150pt;}
.y10b{bottom:305.600119pt;}
.ye2{bottom:314.559586pt;}
.y10a{bottom:316.160000pt;}
.y47{bottom:321.280000pt;}
.y9e{bottom:323.277333pt;}
.ybe{bottom:323.520000pt;}
.ye1{bottom:325.280000pt;}
.y38{bottom:330.398702pt;}
.y109{bottom:331.360000pt;}
.y2d{bottom:336.159482pt;}
.y64{bottom:337.280000pt;}
.ye0{bottom:340.320000pt;}
.y46{bottom:345.279731pt;}
.y37{bottom:346.398971pt;}
.y108{bottom:350.880633pt;}
.y63{bottom:353.277850pt;}
.y45{bottom:361.280000pt;}
.y107{bottom:361.600119pt;}
.ydf{bottom:362.080000pt;}
.y36{bottom:362.399240pt;}
.y62{bottom:369.278119pt;}
.y106{bottom:372.160000pt;}
.y95{bottom:373.119463pt;}
.ybd{bottom:373.280000pt;}
.y35{bottom:378.399509pt;}
.yaf{bottom:380.800000pt;}
.y18{bottom:383.200000pt;}
.y61{bottom:385.278388pt;}
.y44{bottom:385.280000pt;}
.y105{bottom:387.360000pt;}
.y1d{bottom:387.999933pt;}
.y94{bottom:389.119731pt;}
.ybc{bottom:389.279463pt;}
.yde{bottom:391.041121pt;}
.y1c{bottom:397.439798pt;}
.y2b{bottom:398.719731pt;}
.y60{bottom:401.278656pt;}
.ydd{bottom:403.040747pt;}
.y93{bottom:405.120000pt;}
.ybb{bottom:405.279731pt;}
.y1b{bottom:406.720060pt;}
.y104{bottom:406.880944pt;}
.y2a{bottom:414.720000pt;}
.ydc{bottom:415.040374pt;}
.y5f{bottom:417.278925pt;}
.y103{bottom:417.601358pt;}
.y88{bottom:418.399739pt;}
.y7b{bottom:419.519573pt;}
.yba{bottom:421.280000pt;}
.y7a{bottom:421.600000pt;}
.ydb{bottom:427.040000pt;}
.y87{bottom:427.680000pt;}
.y102{bottom:428.161239pt;}
.yb0{bottom:429.600014pt;}
.y19{bottom:431.839482pt;}
.y5e{bottom:433.279194pt;}
.yda{bottom:442.080000pt;}
.y101{bottom:442.881045pt;}
.y96{bottom:444.160000pt;}
.y7e{bottom:445.119463pt;}
.y42{bottom:446.240092pt;}
.y5d{bottom:449.279463pt;}
.y100{bottom:454.240805pt;}
.y29{bottom:456.000000pt;}
.yb9{bottom:457.280000pt;}
.y7d{bottom:461.119731pt;}
.y5c{bottom:465.279731pt;}
.yff{bottom:465.600565pt;}
.yd9{bottom:471.041652pt;}
.y28{bottom:472.000000pt;}
.y3d{bottom:472.800000pt;}
.yfe{bottom:476.800720pt;}
.y7c{bottom:477.120000pt;}
.y5b{bottom:481.280000pt;}
.y53{bottom:481.440000pt;}
.yd8{bottom:483.041279pt;}
.y79{bottom:486.719731pt;}
.yfd{bottom:488.160480pt;}
.y9a{bottom:489.119394pt;}
.y43{bottom:493.279817pt;}
.yb8{bottom:494.559992pt;}
.y99{bottom:498.399655pt;}
.yfc{bottom:499.520240pt;}
.yd7{bottom:500.321628pt;}
.ya1{bottom:500.479731pt;}
.y78{bottom:502.720000pt;}
.y27{bottom:507.999463pt;}
.yb7{bottom:510.560261pt;}
.yfb{bottom:510.880000pt;}
.yd6{bottom:512.321254pt;}
.ya0{bottom:516.480000pt;}
.y1a{bottom:517.120000pt;}
.y5a{bottom:517.278925pt;}
.y3e{bottom:521.439482pt;}
.y98{bottom:523.519739pt;}
.y26{bottom:523.999731pt;}
.yd5{bottom:524.320881pt;}
.yfa{bottom:525.600000pt;}
.y41{bottom:526.560146pt;}
.y77{bottom:526.719596pt;}
.y54{bottom:530.079482pt;}
.y97{bottom:532.800000pt;}
.y59{bottom:533.279194pt;}
.y10{bottom:534.558111pt;}
.yb6{bottom:534.560000pt;}
.y40{bottom:535.840407pt;}
.yd4{bottom:536.320507pt;}
.y25{bottom:540.000000pt;}
.yf9{bottom:540.159172pt;}
.y76{bottom:542.719864pt;}
.yd3{bottom:548.320133pt;}
.y58{bottom:549.279463pt;}
.yf{bottom:550.558380pt;}
.yf8{bottom:550.879586pt;}
.yb5{bottom:558.559731pt;}
.yf7{bottom:561.600000pt;}
.y85{bottom:562.720000pt;}
.yd2{bottom:563.520000pt;}
.y24{bottom:564.000000pt;}
.y57{bottom:565.279731pt;}
.ye{bottom:566.558648pt;}
.yb4{bottom:574.560000pt;}
.yf6{bottom:576.640000pt;}
.yad{bottom:577.600000pt;}
.y56{bottom:581.280000pt;}
.yd{bottom:582.558917pt;}
.y75{bottom:584.000000pt;}
.yd1{bottom:592.320579pt;}
.y92{bottom:595.840379pt;}
.yc{bottom:598.559186pt;}
.yb3{bottom:598.560000pt;}
.y74{bottom:599.998925pt;}
.y3f{bottom:602.080000pt;}
.y55{bottom:603.520000pt;}
.y116{bottom:607.040133pt;}
.yd0{bottom:609.760374pt;}
.y86{bottom:611.359482pt;}
.y91{bottom:612.000000pt;}
.y73{bottom:615.999194pt;}
.y23{bottom:618.720000pt;}
.y34{bottom:619.998388pt;}
.ycf{bottom:621.760000pt;}
.y1{bottom:622.240133pt;}
.yb{bottom:622.558925pt;}
.yb2{bottom:622.560000pt;}
.yae{bottom:626.239482pt;}
.y72{bottom:631.999463pt;}
.y22{bottom:634.718925pt;}
.y33{bottom:635.998656pt;}
.y90{bottom:635.999723pt;}
.yce{bottom:636.800000pt;}
.ya{bottom:638.559194pt;}
.y115{bottom:640.000325pt;}
.y2{bottom:643.840000pt;}
.yb1{bottom:646.560000pt;}
.y71{bottom:647.999731pt;}
.y114{bottom:649.919932pt;}
.y21{bottom:650.719194pt;}
.y32{bottom:651.998925pt;}
.y9{bottom:654.559463pt;}
.y8f{bottom:659.999463pt;}
.y117{bottom:662.560240pt;}
.y70{bottom:664.000000pt;}
.ycd{bottom:665.761121pt;}
.y20{bottom:666.719463pt;}
.y31{bottom:667.999194pt;}
.y8{bottom:670.559731pt;}
.y113{bottom:673.920000pt;}
.y8e{bottom:675.999731pt;}
.ycc{bottom:677.760747pt;}
.y1f{bottom:682.719731pt;}
.y30{bottom:683.999463pt;}
.y7{bottom:686.560000pt;}
.ycb{bottom:689.760374pt;}
.y8d{bottom:692.000000pt;}
.yf5{bottom:697.279705pt;}
.y1e{bottom:698.720000pt;}
.y2f{bottom:699.999731pt;}
.yca{bottom:701.760000pt;}
.yf4{bottom:708.000119pt;}
.y6{bottom:710.560000pt;}
.y8c{bottom:714.080133pt;}
.y2e{bottom:716.000000pt;}
.yc9{bottom:716.800000pt;}
.yf3{bottom:718.560000pt;}
.y3{bottom:808.000000pt;}
.h1c{height:4.375158pt;}
.h12{height:4.419087pt;}
.h13{height:10.567195pt;}
.h3{height:13.811841pt;}
.h8{height:14.245330pt;}
.h16{height:16.000000pt;}
.h9{height:18.422094pt;}
.h1a{height:18.666667pt;}
.h18{height:19.975123pt;}
.h17{height:20.963255pt;}
.h5{height:22.700437pt;}
.h1b{height:23.823385pt;}
.h7{height:26.363223pt;}
.hd{height:30.267249pt;}
.h1{height:35.108748pt;}
.h6{height:40.255442pt;}
.h2{height:45.400874pt;}
.h15{height:415.333333pt;}
.he{height:475.333333pt;}
.h4{height:488.666667pt;}
.h11{height:560.666667pt;}
.hb{height:586.666667pt;}
.hc{height:622.000000pt;}
.h14{height:644.666667pt;}
.hf{height:657.333333pt;}
.h10{height:658.000000pt;}
.h19{height:660.000000pt;}
.ha{height:692.000000pt;}
.h0{height:792.000000pt;}
.w2{width:108.666667pt;}
.w1{width:394.666667pt;}
.w0{width:513.333333pt;}
.x0{left:0.000000pt;}
.x3{left:32.587467pt;}
.x24{left:37.707467pt;}
.x22{left:38.666667pt;}
.x4{left:72.666667pt;}
.x7{left:74.187847pt;}
.x6{left:75.467467pt;}
.x9{left:76.907792pt;}
.x12{left:78.667925pt;}
.x1e{left:81.707467pt;}
.x1c{left:88.907467pt;}
.xd{left:91.147467pt;}
.xb{left:91.787467pt;}
.xe{left:92.907756pt;}
.x15{left:97.227033pt;}
.xa{left:103.787467pt;}
.x1d{left:112.427467pt;}
.x20{left:118.987188pt;}
.xc{left:122.987467pt;}
.x23{left:142.301333pt;}
.x1f{left:155.787168pt;}
.x18{left:159.137733pt;}
.x13{left:176.267467pt;}
.x14{left:177.547087pt;}
.x8{left:215.947467pt;}
.x19{left:220.676267pt;}
.x21{left:225.227204pt;}
.x1{left:227.467467pt;}
.x16{left:229.227467pt;}
.x17{left:248.107198pt;}
.x2{left:262.187467pt;}
.x1b{left:264.427467pt;}
.x5{left:267.147467pt;}
.x1a{left:297.067467pt;}
.x10{left:309.546784pt;}
.xf{left:350.026948pt;}
.x11{left:389.707467pt;}
}
